Bug 442297 - Review Request: lft - Layer Four Traceroute
Review Request: lft - Layer Four Traceroute
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 22:09 EDT by Matt Domsch
Modified: 2008-04-16 13:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 13:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
COPYING (3.10 KB, text/plain)
2008-04-13 22:10 EDT, Matt Domsch
no flags Details

  None (edit)
Description Matt Domsch 2008-04-13 22:09:06 EDT
Spec URL: TBD
SRPM URL: TBD
Description: 
lft - display the route packets take to a network host/socket using one of several layer-4 protocols and methods; optionally show heuristic network information in transit

whob - display whois-type information of interest to Internet operators

blocking FE-LEGAL for review of the license, as it's not listed on OSI or FSF's lists of acceptable licenses.
Comment 1 Matt Domsch 2008-04-13 22:10:36 EDT
Created attachment 302296 [details]
COPYING

VOSTROM Public License for Open Source
Copyright (c) 2007 VOSTROM Holdings, Inc.
Comment 2 Tom "spot" Callaway 2008-04-14 06:59:05 EDT
Free, but GPLv2 and GPLv3 incompatible.

Use: 
License: VOSTROM

Lifting FE-Legal.
Comment 3 Jason Tibbitts 2008-04-14 11:16:37 EDT
I was the previous maintainer of lft in Fedora; it was remove due to
non-freeness of the license.  I'm kind of surprised to see that it's OK now when
the license hasn't changed.
Comment 4 Matt Domsch 2008-04-14 12:00:33 EDT
tibbs, I'm happy to withdraw this request if you'll pick it back up then.

Spot, paragraphs 5 and 7 aren't problematic anymore?
Comment 5 Matt Domsch 2008-04-16 13:24:54 EDT
traceroute -A -T is essentially equivalent and already in.  Killing this request.

Note You need to log in before you can comment on or make changes to this bug.